
Redmine - Feature #1581

display svn externals in repository browser

2008-07-04 10:00 - raj prasad

Status: Closed Start date: 2008-07-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

The redmine mine repo browser should show svn properties like the trac browser does

eg.

Property svn:externals set to

xxxxxxx http://xxxxxx.com/repos/xxx/xxx/xxxx

Associated revisions

Revision 1627 - 2008-07-05 10:59 - Jean-Philippe Lang

Display svn properties in the browser, svn >= 1.5.0 only (#1581).

History

#1 - 2008-07-05 10:59 - Jean-Philippe Lang

- Category changed from UI to SCM

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

SVN properties are now displayed in the browser (r1627).

Requires svn 1.5.0 and higher, otherwise properties are not displayed.
